//******************************************************************************
//
//                  config.h (Header File)
//
//******************************************************************************
//  FileName:           config.h
//  Compiler:           C18
//  Target Hardware:    PIC KICK Development Board
//  Company:            ENTESLA
//  website:            www.entesla.com
//  email:              feedbackATenteslaDOTcom
//
//  Author              Date            Comment
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
//  WebWarrior          10/04/10        Original
//  dRaGonRaCeR         13/07/10        Revision-1
//******************************************************************************
#ifndef CONFIG_H
#define CONFIG_H
    
    #include <p18f4520.h>
    #include "clcd.h"
	#include "uart.h"
    
    #define PROC_FREQ       12000000UL
    #define PROC_FREQ_MHz   (PROC_FREQ/1000000UL)
    
#endif  //  CONFIG_H
